<?xml version="1.0" encoding="UTF-8"?>
<application>
  <window>
    <order_controller x="0.0" y="618.0" width="800.0" height="538.0">
      <number position="0" width="30.0" order="0" />
      <instr position="1" width="75.0" order="1" />
      <acc position="2" width="75.0" order="2" />
      <price position="3" width="75.0" order="3" />
      <qty position="4" width="75.0" order="4" />
      <leavesQty position="5" width="75.0" order="5" />
      <cashQty position="6" width="75.0" order="6" />
      <side position="7" width="80.0" order="7" />
      <status position="8" width="85.0" order="8" />
      <timeInForce position="9" width="80.0" order="9" />
      <creationTime position="10" width="85.0" order="10" />
      <expireDate position="11" width="85.0" order="11" />
      <whoRemoved position="12" width="85.0" order="12" />
      <whenRemoved position="13" width="85.0" order="13" />
      <userName position="14" width="85.0" order="14" />
      <serial position="15" width="85.0" order="15" />
      <sessionId position="16" width="85.0" order="16" />
    </order_controller>
  </window>
  <window>
    <deal_controller x="800.0" y="80.0" width="800.0" height="538.0">
      <number position="0" width="30.0" order="0" />
      <instr position="1" width="75.0" order="1" />
      <accName position="2" width="80.0" order="2" />
      <price position="3" width="80.0" order="3" />
      <qty position="4" width="80.0" order="4" />
      <cashQty position="5" width="80.0" order="5" />
      <side position="6" width="80.0" order="6" />
      <creationTime position="7" width="80.0" order="7" />
      <settlementDate position="8" width="80.0" order="8" />
      <dealType position="9" width="80.0" order="9" />
      <buyUserName position="10" width="80.0" order="10" />
      <serial position="11" width="80.0" order="11" />
      <buyOrderSerial position="12" width="80.0" order="12" />
      <sessionId position="13" width="80.0" order="13" />
    </deal_controller>
  </window>
  <window>
    <day_position_controller x="800.0" y="618.0" width="800.0" height="538.0">
      <table_T0 x="800.0" y="618.0" width="800.0" height="538.0">
        <acc position="0" width="150.0" order="0" />
        <currencyName position="1" width="150.0" order="1" />
        <buyPos position="2" width="149.0" order="2" />
        <sellPos position="3" width="150.0" order="3" />
        <netPos position="4" width="149.0" order="4" />
      </table_T0>
      <table_T1 x="800.0" y="618.0" width="800.0" height="538.0">
        <acc position="0" width="150.0" order="0" />
        <currencyName position="1" width="150.0" order="1" />
        <buyPos position="2" width="149.0" order="2" />
        <sellPos position="3" width="150.0" order="3" />
        <netPos position="4" width="149.0" order="4" />
      </table_T1>
      <table_T2 x="800.0" y="618.0" width="800.0" height="538.0">
        <acc position="0" width="150.0" order="0" />
        <currencyName position="1" width="150.0" order="1" />
        <buyPos position="2" width="149.0" order="2" />
        <sellPos position="3" width="150.0" order="3" />
        <netPos position="4" width="149.0" order="4" />
      </table_T2>
    </day_position_controller>
  </window>
  <window>
    <main_controller x="0.0" y="0.0" width="1600.0" height="1156.0" hide_tabs="true" order_confirm="false" auto_close_order_form="false" need_sound="false" />
  </window>
  <window>
    <instr_controller x="0.0" y="80.0" width="800.0" height="538.0">
      <number position="0" width="30.0" order="0" />
      <symbol position="1" width="80.0" order="1" />
      <fullName position="2" width="80.0" order="2" />
      <marketType position="3" width="70.0" order="3" />
      <tradeCondition position="4" width="90.0" order="4" />
      <bestBuyPrice position="5" width="85.0" order="5" />
      <bestSellPrice position="6" width="85.0" order="6" />
      <lastPx position="7" width="80.0" order="7" />
      <lastVol position="8" width="80.0" order="8" />
      <deltaPrice position="9" width="80.0" order="9" />
      <deltaPricePercent position="10" width="80.0" order="10" />
      <lastDealBeforeTodayPrice position="11" width="85.0" order="11" />
      <openPrice position="12" width="85.0" order="12" />
      <highPrice position="13" width="85.0" order="13" />
      <lowPrice position="14" width="85.0" order="14" />
      <averagePrc position="15" width="80.0" order="15" />
      <exchangeRate position="16" width="80.0" order="16" />
      <exchangeRatePerc position="17" width="80.0" order="17" />
      <averagePrcBeforeToday position="18" width="80.0" order="18" />
      <totalOpenPos position="19" width="80.0" order="19" />
      <dealsCount position="20" width="85.0" order="20" />
      <dealsQtyTotal position="21" width="85.0" order="21" />
      <dealsVolume position="22" width="85.0" order="22" />
      <lastDealDate position="23" width="85.0" order="23" />
    </instr_controller>
  </window>
</application>
